Subject: "Pulse" results for Global Accounting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jul 2001 13:42:04 -0700 (PDT)

Attached is the summary of the Pulse (formerly ETC - Excellence Through Communication) survey results for Global Accounting (430 respondents, including 238 from the corporate groups - Accounting, Tax, ISC, GSS, etc.).

This survey was taken in the 4th quarter last year, so the results are somewhat dated.  I have discussed specific group results with several of the corporate Global Accounting leaders.  I do not currently have any information for the business units, but I could get it if you do not already have it through your business unit.

While the biggest issues tend to vary from group to group, workload stood out as an issue across Global Accounting.  Please take a look at the attached, as we plan to discuss these results at one of Rick's upcoming "steering committee" meetings.  Rick and I are interested to know your thoughts on what actions, if any, we should take on any of the findings.

Thanks!